This unstable release is the latest in the bleeding edge of development.


This release adds support for Ubuntu 16.04 (Xenial) and removes the bluecherry php module (which caused some issues in the past with different distributions, and was a pain to keep updated).  This is a *UNSTABLE* release, do not use this on a production system however internal tests have been fine with upgrading from 14.04 to 16.04.


Make sure you are using the Xenial repository:


wget -q http://ubuntu.bluecherrydvr.com/key/bluecherry.asc -O- | sudo apt-key add -
sudo wget --output-document=/etc/apt/sources.list.d/bluecherry-unstable-xenial.list http://unstable.bluecherrydvr.com/sources.list.d/bluecherry-xenial.list

Please post questions or comments to the unstable / bleeding edge forum (community.bluecherrydvr.com).  It is not possible to downgrade from the unstable release back to the stable release without completely removing and reinstalling the software (including the database).


The following changes were added in this release:

* Compatibility with Ubuntu 16.04LTS
* Removed bluecherry PHP module
* fixed condition for error message about directory not readable